.pgteam-filter
{
	margin-bottom: 20px;
}

.pgteam-filter .btn-pg
{
	width: 130px;
	padding-right: 10px;
}

.pgteam-container h3
{
	margin: 10px 0 0;
}

.pgteam-img-container
{
	position: relative;
}

.pgteam-person
{
	padding-bottom: 10px;
}

.pgteam-img-container a::after
{
	content: ' ';
	display: inline-block;
	background: transparent url('/typo3conf/ext/website_template/Resources/Public/Images/Plus icon.png') no-repeat;
	-moz-background-size: 24px 25px;
	-o-background-size: 24px 25px;
	-webkit-background-size: 24px 25px;
	background-size: 24px 25px;
	height: 24px;
	width: 25px;
	position: absolute;
	bottom: 0;
	left: 0;
}

.pgteam-img-container a.active::after
{
	background: transparent url('/typo3conf/ext/website_template/Resources/Public/Images/Minus-icon.png') no-repeat;
	-moz-background-size: 24px 25px;
	-o-background-size: 24px 25px;
	-webkit-background-size: 24px 25px;
	background-size: 24px 25px;
}

.pgteam-cv
{
	display: none;
}

.pgteam-person.active .pgteam-cv
{
	display: block;
	position: absolute;
	padding: 0 15px;
	top: 100%;
}

.pgteam-slider img
{
	float: left;
	margin-right: 10px;
}

.pgteam-slider p
{
	margin-left: 120px;
	margin-bottom: 20px;
}